@charset "utf-8";

/* 转换成行内块 */
.hangnei {
    display: inline-block;
}

body {
    margin: 0px;
    padding: 0px;
    position: relative;
    font-family: 微软雅黑;
}

a {
    text-decoration: none;
}

h1 {
    padding: 0;
    margin: 0;
}

h2 {
    padding: 0%;
    margin: 0%;
    color: #fff;
    padding-bottom: 20px;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

p {
    margin: 0px;
}

.width {
    width: 1200px;
    margin: 0 auto;
}

.both {
    clear: both;
}

ul {
    list-style: none;
}

li {
    list-style: none
}

a {
    color: #000;
    transition: 0.5s;
}

#box {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 500px;
}

#box img {
    transition: 0.3s;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 120%;
    width: 100%;
    object-fit: cover;
}

.arrow {
    width: 100%;
}

.arrow a {
    position: absolute;
    top: 45%;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    color: #333;
    font-size: 24px;
    padding: 10px 15px;
    opacity: 0;
}

#box:hover .arrow a {
    opacity: 1;
}

#top {
    position: relative;
    top: -17px;
    right: -99px;
}

/*中英文切换下拉框*/
#nav #top.a {
    display: inline;
    z-index: 10;
}

#nav #top .b {
    width: 100%;
    text-align: center;
    line-height: 15px;
    z-index: 10;
    padding-bottom: 5px;
}

#nav #top .b img {
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

#nav #top .c {
    width: 100%;
    text-align: center;
    background-color: gainsboro;
    display: none;
    z-index: 10;
}

#nav #top ul {
    list-style: none;
}

#nav #top ul li {
    display: block;
    width: 100%;
    text-align: center;
}

#nav #top .a:hover {
    cursor: pointer;
}

#nav #top .a:hover .c {
    display: block;
}

#nav #top li:hover {
    background-color: #03C;
}

#nav #top li:hover a {
    color: #FFF;
}


#nav .menu {
    float: right;
    width: 102px;
    height: 102px;
    background: url(../img/menu.png) center no-repeat;
    display: none;
}

#nav .menu_close {
    width: 102px;
    height: 102px;
    font-size: 60px;
    position: absolute;
    text-align: center;
    line-height: 102px;
    right: 0;
    display: none;
    color: #666;
}


#nav {
    padding: 0px 0;
    ;
}

#nav .log p {
    display: inline-block;
    font-size: 55px;
    font-weight: 700;
    padding-top: 13px;
}

#nav .log img {
    height: 100px;
    vertical-align: bottom;
}

#nav .nav-right {
    float: right;
    margin: 26px 0;
    color: rgb(112, 112, 112);
}

#nav .nav-right .nav-right-1 {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#nav .nav-right .nav-right-1 img {
    width: 16px;
    height: 14px;
    vertical-align: middle;
}

#nav .nav-right .nav-right-2 img {
    width: 16px;
    height: 14px;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#nav .nav-right .nav-right-1 {
    position: absolute;
}

#nav .nav-right .nav-right-2 {
    padding: 25px 0 0;
}

#nav-a {
    background-color: #E92F40;
    text-align: center;
    line-height: 55px;
    margin-top: 0px;
    position: sticky;
    transition: 1s;
    z-index: 9;
    top: 0;
}

#nav-a a {
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    width: calc(100% / 12);
}

#nav-a a:hover {
    color: #000;
    background-color: #FFF;
}


.menu_close {
    display: none;
}




#about {
    text-align: center;
    padding: 40px 0 ;
    background-color: rgb(56, 55, 53);
}

#about .about-top {
    position: relative;
}

#about .about-top .about-img {
    width: 48%;
    /* height: 300px; */
    overflow: hidden;
    padding: 10px;
}

#about .about-top .about-img img {
    width: 100%;
}

#about .about-top .about-text {
    float: right;
    width: calc((100% / 2) - 20px);
    text-align: justify;
    color: #FFF;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 13;
    overflow: hidden;
}

#about .about-top a {
    position: absolute;
    bottom: 0px;
    right: 0;
    display: block;
    background-color: rgb(89, 88, 85);
    border-radius: 8px;
    border: 1px #fff solid;
    padding: 5px 10px;
    color: #fff;
}

#about .about-top a:hover {
    background-color: #fff;
    color: #000;
}

#products {
    text-align: center;
    background-color: rgb(246, 246, 252);
}

.products-width {
    padding: 60px 0;
}

#products .h1-p {
    font-size: 26px;
    font-weight: 700;
}

.tubiao {
    width: 20%;
    padding-bottom: 20px;
}

#products .td-img {
    width: 100px;
}

#list img {
    width: 250px;
    height: 270px;
    padding: 10px 15px;
}

#list .lunbo-p {
    color: rgb(1, 187, 207);
    font-weight: 600;
    font-size: 18px;
}



#equipment {
    text-align: center;
    background-color: rgb(255, 255, 255) !important;
}

.equipment-width {
    padding: 30px 0 120px;
    position: relative;
}

#equipment .h1-p {
    font-size: 26px;
    font-weight: 700;
}

#equipment .td-img {
    width: 100px;
}

#listt img {
    width: 250px;
    height: 270px;
    padding: 10px 15px;
}

#listt .lunbo-p {
    color: rgb(1, 187, 207);
    font-weight: 600;
    font-size: 18px;
}

.readmore {
    position: absolute;
    bottom: 44px;
    right: calc((100% / 2) - 49px);
    display: block;
    background-color: rgb(1, 188, 207);
    border-radius: 8px;
    padding: 8px 20px;
    color: #fff;
}

.readmore:hover {
    background-color: #fff;
    color: #000;
}

#manufacturing {
    text-align: center;
    padding: 60px 0;
    background-image: url(../img/manufacturing.jpg);
    background-size: 100% auto;
}

#manufacturing .h1-p {
    font-size: 26px;
    font-weight: 700;
    color: #FFF;
}

#manufacturing .mf-p1 {
    display: inline-block;
    width: 55%;
    color: #FFF;
    font-size: 18px;
    height: 72px;
    text-align: left;
}

#manufacturing .mf-fenlei {
    display: inline-block;
    padding-bottom: 60px;
    position: relative;
    margin: 20px auto;
    text-align: left;
    color: #FFF;
    font-size: 18px;
    height: 260px;
}

#manufacturing .mf-fenlei p {
    padding: 7px 0;
}

.readmore1 {
    position: absolute;
    bottom: 5px;
    right: calc((100% / 2) - 49px);
    display: block;
    background-color: rgb(1, 188, 207);
    border-radius: 8px;
    padding: 8px 20px;
    color: #fff;
}

.readmore1:hover {
    background-color: #fff;
    color: #000;
}

#manufacturing .mf-img1 {
    width: 75%;
}

#message {
    background: rgb(129, 130, 130);
    padding: 40px 0;
}

#message .width {
    background: #fff;
    width: 1000px;
    padding: 50px;
    border-radius: 12px;
}

#message .title {
    text-align: center;
    margin-bottom: 20px;
}

#message .title .p1 {
    font-size: 30px;
    font-weight: 600;
    color: #333;
}

#message .title .p2 {
    color: #333;
}

#message .product_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#message .product {
    width: calc(100% / 2 - 30px);
    margin: 10px 0;
}

#message .product p {
    float: left;
    width: auto;
    margin-right: 10px;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
}

#message .product span {
    float: right;
    color: #f00;
}

#message .product .input_index_text {
    float: left;
    width: calc(100% - 82px);
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 31px;
    line-height: 31px;
}

#message .product_area {
    float: left;
    width: calc(100% - 2px);
    margin: 10px 0;
}

#message .product_area p {
    float: left;
    width: 70px;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
}

#message .product_area .input_index_area {
    float: left;
    width: calc(100% - 72px);
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 100px;
    resize: none;
}

#message .product_button {
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

#message .product_button .input_index_button {
    width: 120px;
    height: 30px;
    line-height: 30px;
    margin: 0 15px;
    background: #333;
    color: #fff;
    border: none;
    border-radius: 5px;
}

#message .product_button .input_index_button:hover {
    background: #f0831e;
    color: #fff;
}

#foot {
    background-color: rgb(25, 27, 39);
    padding: 50px 0;
}

#foot .foot-left {
    float: left;
    width: 100%;
    height: 200px;
    color: #FFF;
    padding: 0 2%;
}

#foot .foot-left .foot-left-buttom {
    width: 12%;
    height: 5px;
    background-color: rgb(26, 105, 211);
}

#foot .tongxunfs {
    padding: 25px 0 0;
    float: left;
    width: calc(100% / 4.5);
}

#foot .tongxunfs img {
    width: 40px;
    vertical-align: top;
}

#foot .tongxunfs p {
    display: inline-block;
    font-size: 15px;
    width: 76%;
    padding-left: 5%;
}

#foot .our-p {
    display: inline-block;
    padding-top: 25px;
    width: 100%;
    height: 260px;
}

#foot .ns-title p {
    display: inline-block;
    width: 60%;
}

#foot .ns-title img {
    width: 72px;
    height: 72px;
    vertical-align: middle;
    border: #FFF solid 2px;
}

#foot .news-time {
    color: rgb(25, 97, 182);
    font-style: italic;
}

#foot .news-neirong {
    padding-top: 20px;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}

#foot-logo {
    padding: 9px 0;
    background-color: #FFF;
}

#foot-logo img {
    height: 70px;
    vertical-align: bottom;
}

#foot-logo h1 {
    display: inline-block;
    font-size: 45px;
    color: #000;
    padding: 0%;
    padding-right: 20%;
}

#foot-logo .logo-right {
    display: inline-block;
    color: #525252;
    float: right;
    padding-top: 28px;
}

#gotop {
    transition-duration: 1s;
    position: fixed;
    cursor: grab;
    right: -100px;
    bottom: 15%;
    width: 59.5px;
    height: 59.5px;
    text-align: center;
}

#gotop img {
    width: 100%;
}

#manufacturing .zntext {
    width: 55%;
    padding-bottom: 80px;
    margin: 0px auto 20px;
}

#about .about-top .about-text-zn {
    padding: 60px 10px;
}

@media screen and (max-width: 1560px) {
    #nav-a a {
        width: calc(100% / 7);
    }
}

@media screen and (max-width: 1410px) {

    /*#about .about-top .about-text{ display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 9;overflow: hidden;}*/
    #manufacturing .mf-fenlei {
        height: 350px;
        width: 84%;
    }
}

@media screen and (max-width: 980px) {
    #nav .log img {
        height: auto;
        width: 74%;
    object-fit: contain;
    }

    .mio-banner {
        margin-top: 106px;
    }

    .readmore1 {
        bottom: -90px;
    }

    /*	#about .about-top a{ position:absolute}*/
    #manufacturing {
        height: 600px;
    }

    #manufacturing .mf-fenlei {
        height: 285px;
        width: 84%;
    }

    #box img {
        transition: 0.3s;
        position: absolute;
        top: 0px;
        left: 0px;
        height: 130%;
        width: 170%;
        object-fit: cover;
        margin-left: -144px;
    }

    * {
        -webkit-text-size-adjust: none;
    }

    #box {
        height: 300px;
        margin-top: 122px;
    }

    .width {
        width: 98%;
    }

    #nav .menu_close {
        position: fixed;
        top: 18px;
        right: 0px;
        line-height: 70px;
        color: rgb(123 123 123 /75%);
    }

    /* #nav {position: fixed;top: 0;} */
    #nav .nav-right .nav-right-1 {
        display: none;
    }

    #nav .nav-right .nav-right-2 {
        display: none;
    }

    #nav .menu {
        display: block;
    }

    #nav-a {
        background-color: #7a7a7a;
        display: none;
        position: fixed;
        top:104px;
        width: 100%;
    }

    #nav-a a {
        display: block;
        color: #FFF;
        font-size: 16px;
        width: 100%;
    }

    #nav-a a:hover {
        color: #000;
        background-color: #FFF;
    }

    #nav {
        padding: 10px 0;
        background-color: #fff;
        width: 100%;
        position: fixed;
        top: 0px;
        z-index: 10;
    }

    .products-width {
        padding: 30px 0;
    }

    #about {
        padding: 30px 0 35px;
        height: 230px;
    }

    #about .about-top .about-img {
        height: 195px;
    }

    #about .about-top .about-text {
        font-size: 14px;
        padding: 10px 10px 0;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 7;
        overflow: hidden;
        margin-bottom: 10px;
    }

    h2 {
        padding-bottom: 20px;
    }

    #list img {
        width: 170px;
        height: 180px;
        padding: 5px 5px;
    }

    #list .lunbo-p {
        font-size: 13px;
    }
.log a:nth-child(1){
    display: inline-block;
    width: 70%;
}
.log a:nth-child(1) img{
    width: 100%;
}



#message .product_area .input_index_area,
#message .product .input_index_text{
    width: 100%;
}
#message .product p ,#message .product_area p
{
    font-size: 18px;width: 100px;
}

#sub{
    margin-top: 60px;
}
#gotop{
    right: 20px !important;
}

#nav .menu{
    width: 92px;
    height: 72px;
}


    #listt img {
        width: 170px;
        height: 180px;
        padding: 5px 5px;
    }

    #listt .lunbo-p {
        font-size: 13px;
    }

    #manufacturing .mf-p1 {
        display: block;
        margin: 0 auto;
        width: 84%;
        color: #FFF;
        font-size: 18px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .tubiao {
        width: 30%;
        padding-bottom: 0px;
    }

    #about .about-top a {
        bottom: 21px;
        right: 40px;
    }

    #manufacturing .mf-fenlei p {
        padding: 5px 0;
    }

    #manufacturing .mf-img1 {
        display: none;
    }

    #manufacturing {
        padding: 15px 0;
        background-size: cover;
    }
#equipment {
    background-color: #fff;
}
    #message .width {
        width: 80%;
        padding: 40px;
    }

    #foot .foot-left {
        width: 95%;
        height: 340px;
    }

    #foot .ove {
        display: none;
    }

    #foot .tongxunfs {
        padding: 15px 0 0;
        width: calc(100% / 1.2);
    }

    #foot .tongxunfs img {
        width: 35px;
        vertical-align: top;
    }

    #foot-logo h1 {
        padding: 0;
    }

    #foot-logo {
        text-align: center;
    }
    #message .product span{
        display: none;
    }

}